#include <iostream>

using namespace std;

int main()
{
   int q;
   cin>>q;
   int a[q][3];
   for(int i=0;i<q;i++)
    for(int j=0;j<3;j++)
   {
      cin>>a[i][j];
   }
    for(int j=0;j<3;j++)
   {
      cout<<"Ne postoji"<<endl;
   }
   return 0;
}